Bug 1257696 - (telepathy-accounts-signon) Review Request: telepathy-accounts-signon - Telepathy providers for libaccounts/libsignon borrowed from Empathy
Review Request: telepathy-accounts-signon - Telepathy providers for libaccoun...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On: signon-glib
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-08-27 13:09 EDT by Daniel Vrátil
Modified: 2015-11-01 20:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 11:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-27 13:09:21 EDT
Spec URL: https://dvratil.fedorapeople.org/applications/review/telepathy-accounts-signon.spec
SRPM URL: https://dvratil.fedorapeople.org/applications/review/telepathy-accounts-signon-1.0-1.fc22.src.rpm
Description: Telepathy providers for libaccounts/libsignon borrowed from Empathy
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-08-31 06:49:44 EDT
1) The license should be LGPLv2+ according to source files
2) Missing %license COPYING.LGPL in %files section

Minor issues, the package can be approved and both issues fixed later or during import.
Comment 2 Rex Dieter 2015-10-13 09:53:38 EDT
New Package SCM Request
=======================
Package Name: telepathy-accounts-signon
Short Description: Telepathy providers for libaccounts/libsignon borrowed from Empathy
Upstream URL: https://gitlab.com/accounts-sso/telepathy-accounts-signon
Owners: dvratil rdieter
Branches: f22 f23
InitialCC:
Comment 3 Gwyn Ciesla 2015-10-13 10:36:57 EDT
This SCM request method has been deprecated. Please see https://fedoraproject.org/wiki/PackageDB_admin_requests.
Comment 4 Rex Dieter 2015-10-13 11:02:06 EDT
ok, thanks for the reminder.

Note You need to log in before you can comment on or make changes to this bug.